diff -r 9c7ee98c452a pyuic/uic/properties.py
--- a/pyuic/uic/properties.py	Fri Oct 22 13:31:17 2010 +0100
+++ b/pyuic/uic/properties.py	Sat Oct 23 13:24:08 2010 +0100
@@ -58,7 +58,11 @@
         self.icon_cache = IconCache(self.factory, QtGui)
 
     def _pyEnumMember(self, cpp_name):
-        prefix, membername = cpp_name.split("::")
+        try:
+            prefix, membername = cpp_name.split("::")
+        except ValueError:
+            prefix = "Qt"
+            membername = cpp_name
 
         if prefix == "Qt":
             return getattr(QtCore.Qt, membername)